## org.eclipse.m2m.qvt.oml.debug.core.srclookup
Class QVTOSourceLookupDirector

    java.lang.Object
      AbstractSourceLookupDirector
          org.eclipse.m2m.qvt.oml.debug.core.srclookup.QVTOSourceLookupDirector

    public class QVTOSourceLookupDirector

extends AbstractSourceLookupDirector

Constructor Summary
`QVTOSourceLookupDirector()`

Method Summary
`void` `initializeParticipants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QVTOSourceLookupDirector

    public QVTOSourceLookupDirector()

Method Detail

### initializeParticipants

    public void initializeParticipants()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.